maintainer:
description: Support for icon themes
tier: 3
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
      note: Porting aid, reduced functionality
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::IconThemes"
cmakename: KF6IconThemes

public_lib: true
group: Frameworks
subgroup: Tier 3
